/* styling for sitewide header section */
@media screen {

/* ----------------------*/
/*          Jobs         */
/* ----------------------*/
#jobs {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgXcolModuleShadow.png) repeat-y bottom left;
	margin-bottom:10px;
	overflow:hidden;
	padding:10px 10px 25px 15px;
}
	#jobs h2 {
		font-size:2.0em;
	}
	#jobs h2 a.rssFeed {
		background:transparent url(/_hbi_ui/_BR/_images/icon/iconRSS.png) no-repeat top left;
		text-indent:-5000px;
		display:block;
		width:20px;
		height:20px;
		float:right;
		margin-top:4px;
	}
	#content #jobs ul.jobList {
		clear:both;
		padding:7px 5px 7px 0;
	}
	#content #jobs li {
			font-weight:700;
			background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x bottom left;
			padding:3px 7px 3px 0;
			margin:0;
		}
	#content #jobs li a {
			color:#395998;
			text-decoration:none;
			padding-right:7px;
		}
		#content #jobs li a:hover{
			color:#395998;
			text-decoration:underline;
		}
	#content #jobs li span {
		font-weight:normal;
		font-size: 0.9em;
		color:#000;
	}
	#content #jobs li.last {
			font-weight:700;
			background:none;
			padding:3px 7px 3px 0;
			margin:0;
		}

/* job of the week */
	.jobOftheWeek {
		margin: 0 15px 20px 0;
	}
	.jobOftheWeek,
	.jobOftheWeek .jotwDescription {
		background-color: #dfdddd;
		border-radius: 5px;
		padding: 10px;
	}
		.jobOftheWeek .jotwHeader {
			text-align: center;
		}
	    .jobOftheWeek .jotwHeader h2 {
			display: inline;
	        font-size: 2em;    
        }
		.jobOftheWeek .jotwHeader .jotwSponsor,
		.jobOftheWeek .jotwHeader img {
			margin-top: -10px;
			vertical-align: middle;
		}
		.jobOftheWeek .jotwHeader .jotwSponsor {
			color: #a3a3a3;
			display: inline-block;
			padding: 0 15px;
			width: 80px;
		}
		.jobOftheWeek .jotwDescription {
			background-color: #fff;
			box-shadow: -1px 1px 4px 0px #a3a3a3;
		}
		.jobOftheWeek .jotwDescription {
			font-size: 1.2em;
		}
		.jobOftheWeek .jotwDescription a {
		    display: block;
		}

/* ----------------------*/
/*     Ads/Promos        */
/* ----------------------*/

.mpu {
	margin-bottom:10px;
}
#promoItemsAndAds {
	overflow:hidden;
}
	
#promoItemsAndAds #xcolAds img,
.xcolAds img {
	margin-bottom:10px;
}
.xcolAds {
	float: left;
	width:145px;
}
.search .xcolAds {
	width:180px;
	text-align:center;
}
	#promoItemsAndAds .adsShadow {
		float: left;
		width:136px;
		margin:0px;
		background: url(/_hbi_ui/_BR/_images/bkg/bkgXcolAdShadow.png) repeat-y 118px 0;
	}
	#promoItemsAndAds .adsShadowTop {
		background: url(/_hbi_ui/_BR/_images/bkg/bkgXcolAdShadowTop.png) repeat-y 118px 0;
		height:6px;
	}
	#promoItemsAndAds .wideAds img,
	.adsShadow img {
		text-align:center;
		margin-bottom:10px;
	}
.promoItemsArea {
	float: left;
	width:145px;
}
.promoItemsAreaWide {
	width:auto;
	float:left;
	margin:0 17px 10px 0;
	display:inline;
}
.wideAds .adHide {
	padding-bottom:15px;
}

/* ======== TWITTER // QUOTE OF THE DAY // BR TV =======*/

#twitterUs {
	margin-bottom:10px;
	margin-right:10px;
	width:300px;
}
	
	#quoteContent,
	#brTVContent{
		background:#ededed;
		padding:10px 5px;
		overflow:hidden;
	}
	.advertWrap {
		background:#ededed;
		padding:7px 10px;
		overflow:hidden;
	}
	.advertisement {
		background:#ededed;
		padding:0 0 20px 0;
		overflow:hidden;
		width:300px;
		margin-bottom:10px;
	}
	#content .advertisement h3 {
		background:#ededed;
		display:block;
		text-align:center;
		padding:7px 0;
		color:#bfbfbf;
		text-transform:uppercase;
		font-size:1.2em;
		font-weight:400;
	}

	#quoteOftheDay,
	#brTV {
		margin-bottom:15px;
		color:#000;
		overflow:hidden;
	}
	#quoteContent h2 {
		background:url(/_hbi_ui/_BR/_images/bkg/bkgQuote.png) no-repeat top center;
		text-indent:-5000px;
		height:46px;
		text-align:center;
		padding-bottom:6px;
	}
	#quoteContent h3 {
		background:url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x top left;
		font-size:1.4em;
		margin-bottom:10px;
		padding-top:10px
	}
	#quoteContent .quoteWrap h4 {
		color:#000;
	}
	.quoteWrap .quoteImg {
		float:right;
		margin-right:10px;
	}
	#brTVContent h2 {
		font-size:2.8em;
		color:#da111b;
		background:url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x bottom left;
		margin:0 0 10px 0;
		padding:0;
		font-weight:700;
	}
	#brTVContent .imgWrap {
		margin-bottom:10px;
		text-align:center;
	}
	#brTVContent h2 span {
		color:#76797d;
	}
	#brTVContent p {
		color:#000;
	}
	#brTVContent h3 a {
		background:transparent url(/_hbi_ui/_BR/_images/icon/iconArrowMore.gif) no-repeat scroll 76px 4px;
		display:inline-block;
		width:auto;
		padding-right:10px;
		margin:5px 0;
	}

/* ========= XCOL PROMOS ==============*/

#xcol .promoContainer{
	margin-left:0;
}

#xcol .promo {
	width:140px;
	float:left;
	background:none;
	margin:10px 17px 0 0;
	padding-top:0;
	display:inline;
	padding-bottom:15px;
	background: url(/_hbi_ui/_BR/_images/bkg/bkgXcolPromoBottom.png) no-repeat bottom left;
}

#xcol .promo h3 {
	font-size:1.2em;
	display:block;
	color:#395998;
	width:134px;
	margin:0 0 5px 0;
	padding:0 3px;
	}
	
	#xcol .promo h3 a{
		color:#395998;
		text-decoration:none;
	}
	#xcol .promo h3 a:hover{
		text-decoration:underline;
	}
#xcol .promo a img,
#xcol .promo a img {
	float:left;
	margin:0;
	width:140px;
	display:block;
}	
#xcol .promoTitleText p {
	margin:0;
	padding:0 3px;
	color:#000;
}
#xcol .promo p {
	margin:0;
	padding:0 3px;
}
#xcol .promoImageTitleText {
	position:relative;
	overflow:hidden;
}

#xcol .promoImageTitleText p{
	color:#fff;
	background:#000;
	padding:10px;
	width:120px;
	display:block;
	margin:0;
}

#xcol .promoImageTitleText a,
#xcol .promoImageTitleText a img{
	display:block;
}

#xcol .promoImageTitleText p a,
#xcol .promoImageTitleText p a:hover{
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:400;
}


#xcol .promoContainer .promoImageOnly{
	float:left;
	margin-right:17px;
}

#xcol .promoImageOnly{
	margin-bottom:15px;
}

/* ---------------------------------*/
/*       Most Read & Commented		*/
/* ---------------------------------*/
#mostReadCommented{
	clear:both;
	background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgXcolModuleShadow.png) repeat-y scroll left bottom;
	margin-bottom:10px;
	overflow:hidden;
	margin-right:10px;
}
#mostReadCommented div.moduleStriped .rounded .r3 {
	padding-top:0px;
}

#mostReadCommented div.moduleStriped .rounded .r2{
	padding-left:5px;
}

#mostReadCommented ul.tabs li {
	background:none;
	border-top: 1px solid #d6d6d6;	
}

#mostReadCommented ul.tabs li.last {
	border-right: 1px solid #d6d6d6;	
}

	#mostReadCommented ul.tabs li a{
		margin-top:0;
	}
	
	#mostReadCommented ul.tabs li a span {
		padding:2px 16px;
	}
	
	#mostReadCommented ul.tabs li.last a span {
		padding:2px 16px 2px 20px;
		}

	
	#mostReadCommented ul.tabs li a.selected:hover {
		color:#000;
	}

#mostReadCommented .col {
	float:none;
	margin:0;
	width:280px;
	padding-left:10px;
}

#mostReadCommented .postContent h3 {
	display:inline;
}

#mostReadCommented .postContent {
	margin-left:10px
}

#mostReadCommented #mostDiscussed .postContent h3 {
	padding:0 10px 0 0;	
	background:transparent url(/_hbi_ui/_BR/_images/icon/iconArrowMore.gif) no-repeat scroll right 5px;
}

#mostReadCommented .postContent a.more {
	background:transparent url(/_hbi_ui/_BR/_images/icon/iconArrowMore.gif) no-repeat scroll 4px 4px;
	display:inline-block;
	text-indent:-5000px;
	width:10px;
}
#mostReadCommented .postContent img {
	float:left;
	margin-right:9px;
}

#content #mostReadCommented .postContent h4.byline{
	color:#737373;
	font-weight:400;
	font-size:1.1em;
}

.jsDisabled #mostReadCommented ul {
	display:none;
}
.jsDisabled #mostReadCommented h2 {
	padding-left:10px;
}

.jsDisabled #mostCommented h2 {
	margin-top:30px;
}

#mostDiscussed .postContent a.more {
	border:1px solid yellow
}

/* ---------------------------------*/
/*       Text Module		
/* ---------------------------------*/

#xcolSimpleZone {
	padding-right:20px
}
#xcolSimpleZone h2 {
	margin:20px 0 5px 0;
	background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
	min-height:20px;
	padding-bottom:5px;
}
#xcolSimpleZone h2 a {
	color:#DA111B;
}
#xcolSimpleZone h2 a:hover {
	color:#000;
	text-decoration:underline;
}

div#xcolBottomZone{
	clear:both;
}

/* ---------------------------------*/
/*       RSS Module		
/* ---------------------------------*/

#content #xcol .rss{
	background: url("/_hbi_ui/_BR/_images/bkg/bkgXcolModuleShadow.png") repeat-y scroll left bottom transparent;
    margin-bottom: 10px;
    overflow: hidden;
   
    margin-right: 20px;
}

	#content #xcol .rss  .bgTop{
		border-top:1px solid #D6D6D6;
		margin-left:4px;
		 padding: 10px 0 0px 11px;
	}
	
	#content #xcol .rss .header {
	    margin-bottom: 10px;
	}

		#content #xcol .rss .header h3{
			font-size:2em;
			font-weight:400;
		}

#content #xcol .rssItem{
   background: url("/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif") repeat-x scroll left bottom transparent;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#content #xcol div.rss .moduleContent{
	overflow:hidden;
	margin-bottom: 10px;
}

#content #xcol div.rss .moduleContent .rssItem p {
    font-size: 1.2em;
    line-height: 1.3em;
  }

#content #xcol .rss .last{
	background:none;
}

	#content #xcol .rssItem h3{
		margin-bottom:2px;
	} 
	
		#content #xcol .rssItem h3 a.external {
			background:transparent url(/_hbi_ui/_BR/_images/icon/iconLink.png) no-repeat scroll 4px 0px;
			display:inline-block;
			text-indent:-5000px;
			width:15px;
			height:12px;
		}
	
#content #xcol .rss .footer{
	overflow:hidden;
	padding-bottom:10px;
}



/* ---------------------------------*/
/*  CAMPAIGN / MARKETING ASIDE TEMPLATE STYLES  */
/* ---------------------------------*/

.aside {
	width: 220px;
	float: right;
	clear: right;
	margin-left: 20px;
}

.aside h2,
.aside h3,
.aside h4 {
	margin-bottom: 10px;
}

#content .article .aside h2 {
	font-size: 2em;
}

#content .article .aside h3 {
	font-size: 1.8em;
}

#content .article .aside h4 {
	font-size: 1.4em;
}

.article .aside strong {
	color: #ED1C24;
}

/* blockquote */

.article .aside blockquote {
	display: block;
	font-size: 2em;
	padding: 20px;
	background-color: #808080;
	color: #fff;
	font-style: normal;
	margin: 0 0 20px;
	line-height: 1.1;
	width: auto;
	float: none;
}

	.article .aside blockquote p { 
		font-size: 1em;
		color: #fff;
		line-height: 1;
	}
	
/* vox pop */

.aside #voxpop {
	clear: both;
	margin-bottom: 20px;
}
	
	.aside #voxpop figure {
		margin: 0;
	}
	
		.aside #voxpop figure img {
			max-width: 100%;
			margin-bottom: 10px;
		}
	
	.aside #voxpop figcaption h2 {
		font-size: 2em;
		margin-bottom: 5px;
	}
		
	.aside #voxpop cite {
		font-size: 1.3em;
		line-height: 1.5;
		font-style: normal;
		color: #111;
	}
	
/* shared content box styles */

.aside .asideContent,
.aside .asideContentBlue {
	padding: 2px;
	position: relative;
    margin-bottom: 20px;
}

	/* corner diagonal */
	.aside .asideContent:before {
		content: " ";
	  	padding: 17px;  
	    color: white;  
		border-right: 2px solid #808080;
	    height: 0;  
	    line-height: 50px; 
	    position: absolute;
	    top:-14px;
	    right:-15px;
	    -webkit-transform: rotate(135deg);
	    -moz-transform:rotate(135deg);
	    -o-transform:rotate(135deg);
	    -ms-transform:rotate(135deg);
   }
   
   	.ie .aside .asideContent:before {
   		display: none;
   	}
   
	/* border */
	.aside .asideContent .r1 {
		padding:10px 10px 0 10px;
	    border:2px solid #808080;
	}
	
	#content .aside .asideContent h2,
	#content .aside .asideContentBlue h2 {
		color: #ED1C24;
		margin-right: 10px;					/* prevent heading from overlapping corner effect */
	}
	
/* content box - white */

	/* corner cover */
	.asideContent .r1:before{
		content:" ";
	  	width: 21px;  
	    color: white;  
		border-bottom: 30px solid transparent;  
  	  	border-right: 30px solid #fff;  
	    height: 0;  
	    line-height: 50px; 
	    height:1px;
	    position:absolute;
	  	top: -1px;
		right: -1px;
	}
	
		.ie .asideContent .r1:before {
	   		display: none;
	   	}

/* content box - blue/grey */	

.aside .asideContentBlue {
	padding: 5px 10px;
	background: #b3bec6;
} 

	/* corner cover */
	.aside .asideContentBlue:before{
		content:" ";
	  	width: 21px;  
	    color: white;  
		border-bottom: 30px solid transparent;  
  	  	border-right: 30px solid #fff;  
	    height: 0;  
	    line-height: 50px; 
	    height:1px;
	    position:absolute;
	  	top: -1px;
		right: -1px;
	}
	
		.ie .aside .asideContentBlue:before {
	   		display: none;
	   	}
	
	#content .aside .asideContentBlue h2 {
		border-bottom:1px solid black;
		margin-bottom:5px;
		padding-bottom:5px;
	}

/* AUTHOR CREDIT */
.imageTextLink{border:4px solid #808080;border-left:0;border-right:0;margin-bottom:1.25em;padding:1.25em 0}
.imageTextLink p{font-size:1em;line-height:1.2em;margin-bottom:1.25em;color:#666}
.imageTextLink p,.imageTextLink li,.imageTextLink a{font-family:'OswaldLight',Helvetica,Arial,serif}
.imageTextLink img{max-width:220px;display:block;margin:0 auto;margin-bottom:.625em}
.imageTextLink .twitterFollowButton{color:#1f1f1f;text-decoration:none;font-size:.875em;line-height:1.2em;margin-bottom:1.428571429em;padding-left:18px;min-height:18px;background:url('/_hbi_ui/_MAR/img/icon/bkgTwitterIcon.png') no-repeat center left;background-size:15px 12px;word-wrap:break-word}

/* IN ASSOCIATION */
.inAssociation{border-bottom:20px solid #808080;margin-bottom:1.25em}
.inAssociation header{margin-bottom:5px;padding:5px}
.inAssociation header h3{font-size:18px;line-height:1em;margin-bottom:0}
.inAssociation img{display:block;max-width:220px;margin:0 auto 10px}

}/* close @media */